@charset "utf-8";
#main .innerBox {
	margin: 0 auto 9.2rem;
	width: 100rem;
	max-width: calc(100% - 2rem);
	line-height: 1.875;
}

#main a {
	color: #00e;
	text-decoration: underline;
}

/*------------------------------------------------------------
	フォーム
------------------------------------------------------------*/
.wpcf7 select,
.wpcf7 textarea,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"] {
	font-size: 2rem;
	padding: 1rem;
	width: 100%;
	box-sizing: border-box;
}

.wpcf7-submit {
	border: none;
	border-radius: 4px;
	background: #393939;
	color: #fff;
	font-size: 2rem;
	letter-spacing: .5rem;
	padding: .8rem 0;
	margin: 0 auto;
	width: 180px;
}

.wpcf7-submit:hover {
	opacity: .7;
}

.input-field {
	margin-bottom: 2rem;
}

.button-area {
	margin-top: 5rem;
	text-align: center;
}

@media all and (max-width: 896px) {
	#main .innerBox {
		margin: 0 1.5rem 4.6rem;
		width: auto;
		max-width: inherit;
		line-height: 1.6;
	}
}